MetacatUI - Feature #6767

Allow search terms to be grouped by "OR"
06/02/2015 03:00 PM - Lauren Walker

Status: New Start date: 06/02/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Bugzilla-ld:

Description

Search for when the user types in " OR " between search phrases and use that in the search query

History

#1 - 06/04/2015 10:36 AM - Lauren Walker

- Target version changed from 1.7.0 to 1.8.0

#2 - 10/12/2015 10:16 AM - Lauren Walker

- Target version changed from 1.8.0 to 1.9.0

#3 - 11/04/2015 12:35 PM - Lauren Walker

- Target version changed from 1.9.0 to 1.12.0

#4 - 01/19/2016 09:57 AM - Lauren Walker
- Target version deleted (1.12.0)
